/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
html {
  font-size: 112.5%;
}

#block-block-1
{
	position: relative;
	float: right;
	max-width: 95px;
}
#block-block-4
{
	background-image: none;
}

#block-block-4 img {
  float: left;
width: 65%;
margin-top: -25px;
  }

.region-sidebar-second .block img
{
	width: 80%;
	height: auto;
	margin: 0 5%;
}

img.image-style-homepage-featured
{
	width: 100%;
	height: auto;
}

#block-views-featured-posts-block .featured_posts_right_column
{
	margin-left: 10px;
}
div.featured_posts_image
{
	max-width: 178px;
	width: 45%;
	clear: none;
	padding-right: 2%;
	border-right: none;
	margin: 5%;
	float: left;
	border: none;
}

#block-block-6
{
height: 48px;

}

ul.quicktabs-tabs li{
float: left;
}

.page-in-focus section#main-content, .page-node-37 section#main-content, .page-node-36 section#main-content, .page-node-35 section#main-content, .page-node-38 section#main-content, .page-idea-expression #main-content
 {
  background-size: 30%;
  background-position: right 0px;
}

.page-in-focus section#main-content h1, .page-node-37 section#main-content h1, .page-node-36 section#main-content h1, .page-node-35 section#main-content h1, .page-node-38 section#main-content h1, .page-idea-expression #main-content h1
{
  margin-right: 25%;
}
